import { MsHttpClient } from "./MsHttpClient";
declare class MsConfig {
    /**
     * 微服务请求地址，消费者可以覆盖自定义实现
     */
    httpClient?: MsHttpClient;
    use(httpClient: MsHttpClient): void;
}
declare const _default: MsConfig;
export default _default;
